CREATE TABLE VS4TAsset2Mold
	(
	TA2MTAssCode nvarchar(30) NOT NULL,
	TA2MTMolCode nvarchar(30) NOT NULL,
	TA2MFlag1 smallint NULL,
	TA2MFlag2 smallint NULL,
	TA2MFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAsset2Mold ADD CONSTRAINT
	PK_VS4TAsset2Mold PRIMARY KEY CLUSTERED 
	(
	TA2MTAssCode,
	TA2MTMolCode
	) ON [PRIMARY]
GO